admin_address_index:
    path: /{id}/
    controller: App\Controller\Admin\Main\Customer\CustomerAddressController::index
    options:
        expose: true

admin_address_new:
    path: /{id}/new
    controller: App\Controller\Admin\Main\Customer\CustomerAddressController::new
    options:
        expose: true

admin_address_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Customer\CustomerAddressController::edit
    options:
        expose: true

admin_address_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Customer\CustomerAddressController::delete
    options:
        expose: true



